/* =General
-----------------------------------------------------------------------------*/
/* Remove padding and margin */
* {
	margin: 0;
	padding: 0;
}
/* Put it back on certain elements */
h1, h2, h3, h4, h5, h6, p, pre, blockquote, form, fieldset, table, ul {
	margin: 0;
}
/* Class for clearing floats */

/* Remove border around linked images */
img {
	border: 0;
}
.marRB{margin-right:20px;}
.marLB{margin-left:15px; margin-bottom:5px;}
.marTB{margin-top:10px; margin-bottom:10px;}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.link-text{font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:normal; color:#999;}
a.link-text:hover{text-decoration:underline; color:#333;}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#797979;
	text-align:justify;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#444f73;
}

/* =Typography
-----------------------------------------------------------------------------*/
.clear {
	clear:both;
}
body {
	font-family:Arial, Helvetica, sans-serif;
}
#todo img {
	border:0;
}
#wrapper {
	width:990px;
	margin:0 auto;
}
#wrapper table {
	margin:0;
}
#bgbottom {
	width:100%;
	background:#eff2f3;
	float:left;
	padding:30px 0 0 0;
}
/* =Headings
-----------------------------------------------------------------------------*/
#headHolder{width:100%; margin:0 auto; padding:0;}
#header {
	width:990px;
	margin:0 auto;
	height:auto;
}
#stageHome {
	width:990px;
	height:310px;
}
#stage {
	width:990px;
	height:150px;
}
/* =Home
-----------------------------------------------------------------------------*/
.highhome {
	width:310px;
	height:150px;
	border-bottom:3px solid;
	margin:0 10px 0 10px;
	float:left;
}
.highhome h1 {
	border-bottom:1px solid;
	margin:0 0 8px 0;
	float:left;
}
.modleft {
	width:660px;
	float:left;
}
.modcontact {
	width:330px;
	min-height:370px;
	float:left;
	background:url(../img/pintor.jpg) bottom left no-repeat;
}
#flagscont {
	text-align:right;
	padding:8px 0 0 0;
	margin:0 auto;
	width:990px;
	height:28px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#CCC;
}
.flag {
	margin:0 3px 0 3px;
	border: #f3f3f3 1px solid;
}
.titblue {
	color:#444f73;
	font-size:17px;
	margin:0 0 0 5px;
}
.botinf {
	width:190px;
	margin:0 5px 0 5px;
	padding:2px 0 5px 20px;
	float:left;
	color:#666;
	font-size:11px;
}
.logo{	
	width:268px; height:74px;
	margin:0; padding:0; float:left;
}
.toptext {
	float:right;
	width:700px;
	height:80px;
}
/* =Gallery home

-----------------------------------------------------------------------------*/
.gallerycont {
	border-bottom:#dbdde1 1px solid;
	width:680px;
	height:190px;
	float:left;
	margin:15px 0 20px 0;
}
.gallerycont2 {
	width:680px;
	height:150px;
	float:left;
	margin:15px 0 20px 0;
}
.galleryinf {
	width:156px;
	height:32px;
	margin:0 3px 0 3px;
	float:left;
}
.galleryinf p {
	font-size:10px;
	color:#797979;
	text-align:left;
	margin:0;
}
.galleryinf h1 {
	font-size:10px;
	color:#152350;
	text-align:left;
	margin:0;
	font-weight:bold;
}
.galleryinf h5 {
	margin:0 0 5px 0;
	padding:5px 5px 5px 5px;
	background: #FFF;
	border:#CCC 1px solid;
}
/* =Links
-----------------------------------------------------------------------------*/
.menuHolder{width:100%; margin:0 auto; padding:0;	background:#FFF url(../img/bg_site.gif) top repeat-x;}
	
#links {
	width:990px;
	margin:0 auto;
	height:100px;
}
/* Root = Horizontal, Secondary = Vertical */
ul#navmenu {
	line-height:39px;
	border: 0 none;
	padding: 0;
	list-style: none;
	float:left;
	position:relative;
	left:0;
	top:0;
	font-size:12px;
	z-index:200;
}
ul#navmenu li {
	margin: 8px 7px 0 7px;
	border: 0 none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
}
ul#navmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 160px;
	list-style: none;
	display: none;
	position: absolute;
	top: 22px;
	left: 0;
	border:#67C5DE 1px solid;
	border-top:none;
	_border-left:none;
	_border-right:none;
	_border-bottom:none;
}
ul#navmenu ul:after /*From IE 7 lack of compliance*/ {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}
ul#navmenu ul li {
	width: 160px;
	float: left; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
}
/* Root Menu */
ul#navmenu a {
	padding: 0 5px;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	color: #FFF;
	font: bold 10px/22px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
}
/* Root Menu Hover Persistence */
ul#navmenu a:hover, ul#navmenu li:hover a, ul#navmenu li.iehover a {
	color: #55c0c9;
}
/* 2nd Menu */
ul#navmenu li ul li {
	border-top:#67C5DE 1px solid;
	margin:0;
}
ul#navmenu li:hover li a, ul#navmenu li.iehover li a {
	float: none;
	background: #004698;
	color: #C9E2F2;
}
/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover, ul#navmenu li:hover li:hover a, ul#navmenu li.iehover li a:hover, ul#navmenu li.iehover li.iehover a {
	background: #1072B1;
	color: #FFF;
}
/* 3rd Menu */
ul#navmenu li:hover li:hover li a, ul#navmenu li.iehover li.iehover li a {
	background: #EEE;
	color: #666;
}
/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover, ul#navmenu li:hover li:hover li:hover a, ul#navmenu li.iehover li.iehover li a:hover, ul#navmenu li.iehover li.iehover li.iehover a {
	background: #CCC;
	color: #FFF;
}
/* 4th Menu */
ul#navmenu li:hover li:hover li:hover li a, ul#navmenu li.iehover li.iehover li.iehover li a {
	background: #EEE;
	color: #666;
}
/* 4th Menu Hover */
ul#navmenu li:hover li:hover li:hover li a:hover, ul#navmenu li.iehover li.iehover li.iehover li a:hover {
	background: #CCC;
	color: #FFF;
}
ul#navmenu ul ul, ul#navmenu ul ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 160px;
}
/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul, ul#navmenu li:hover ul ul ul, ul#navmenu li.iehover ul ul, ul#navmenu li.iehover ul ul ul {
	display: none;
}
ul#navmenu li:hover ul, ul#navmenu ul li:hover ul, ul#navmenu ul ul li:hover ul, ul#navmenu li.iehover ul, ul#navmenu ul li.iehover ul, ul#navmenu ul ul li.iehover ul {
	display: block;
}
/* =Footer
-----------------------------------------------------------------------------*/
#footer {
	width:990px;
	margin:0 auto;
	padding:20px 0 10px 0;
	text-align:center;
	font-size:10px;
	color:#969696;
}
#footer a {
	color:#969696;
}
#footer a:hover {
	text-decoration:underline;
	color:#20608A;
}
#menubotom {
	width:100%;
	background:#e6eaec;
	border-top:#dadada 1px solid;
	height:35px;
	margin:0 0 10px 0;
	float:left;
}
/* =Links footer
-----------------------------------------------------------------------------*/

ul#navmenu2 {
	margin:0 auto;
	border: 0 none;
	padding: 5px 0 5px 0;
	list-style: none;
}
ul#navmenu2 li {
	margin: 0 25px 0 25px;
	border: 0 none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
}
ul#navmenu2 ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 160px;
	list-style: none;
	display: none;
	position: absolute;
	top: 22px;
	left: 0;
	border:#67C5DE 1px solid;
	border-top:none;
	_border-left:none;
	_border-right:none;
	_border-bottom:none;
}
ul#navmenu2 ul:after /*From IE 7 lack of compliance*/ {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}
ul#navmenu2 ul li {
	width: 160px;
	float: left; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
}
/* Root Menu */
ul#navmenu2 a {
	padding: 0 5px;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	color: #969da1;
	font: 10px/22px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
}
/* Root Menu Hover Persistence */

ul#navmenu2 a:hover {
	color: #666;
}
/* =Forms
-----------------------------------------------------------------------------*/

/* Removes fieldset borders. even on Opea 7 */
.form {
	float:right;
	margin:10px 10px 0 0;
	
}
.light{filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;}
fieldset {
	border: 1px solid transparent;
}
.campo {
	font-size:10px;
	color:#111521;
	border:#535b73 1px solid;
	font-family:tahoma;
	margin:3px 0 0 0;
	padding:3px 2px 3px 2px;
	background: #d2d2d8;
	width/*\**/: 250px;
\9
}
.campo1 {
	font-size:10px;
	color:#111521;
	border:#535b73 1px solid;
	font-family:tahoma;
	margin:3px 0 0 0;
	padding:3px 2px 3px 2px;
	background: #d2d2d8;
	width/*\**/: 210px;
}
.campo2 {
	font-size:10px;
	color:#111521;
	border:#535b73 1px solid;
	font-family:tahoma;
	margin:3px 0 0 0;
	padding:3px 2px;
	background: #d2d2d8;
	width/*\**/: 202px;
}
.campo3 {
	font-size:10px;
	color:#111521;
	border:#535b73 1px solid;
	font-family:tahoma;
	margin:3px 0 0 0;
	padding:3px 2px;
	background: #d2d2d8;
	width/*\**/: 192px;
}
/* =Tables
-----------------------------------------------------------------------------*/

/*table {
	border-spacing: 0;
	border-collapse: collapse;
}
td {
	text-align: left;
	font-weight: normal;
}*/
/* =slide show code
-----------------------------------------------------------------------------*/


#holder {
	/* The unordered list that is to be split into pages */

	width:660px;
	overflow:hidden;
	position:relative;/*	CSS3 inner shadow (the webkit one is commeted, because Google Chrome
		does not like rounded corners combined with inset shadows): */

	/*-moz-box-shadow:0 0 10px #222 inset;*/
	/*-webkit-box-shadow:0 0 10px #222 inset;*/
	/*box-shadow:0 0 10px #222 inset;*/
}
.swControls {
	position: relative;
	margin:0 0 0 600px;
}
a.swShowPage {
	/* The links that initiate the page slide */

	background-color:#444;
	float:left;
	height:10px;
	margin:4px 3px;
	text-indent:-9999px;
	width:10px;
	/*border:1px solid #ccc;*/
	
	/* CSS3 rounded corners
	*/
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
}
a.swShowPage:hover, a.swShowPage.active {
	background-color:#2993dd;
	/*	CSS3 inner shadow */
	
	-moz-box-shadow:0 0 7px #1e435d inset;
	-webkit-box-shadow:0 0 7px #1e435d inset;
	box-shadow:0 0 7px #1e435d inset;
}
#holder li {
	list-style:none outside none;
	margin:10px 2px 0;
	padding:1px;
	float:left;/* Regular CSS3 box shadows (not inset): 

	-moz-box-shadow:0 0 6px #111111;
	-webkit-box-shadow:0 0 6px #111111;
	box-shadow:0 0 6px #111111;*/
}
#holder, #holder li {
	/* Applying rouded corners to both the holder and the holder lis */
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}
/* Slideshow style rules.
 */
#slideshow {
	margin:0 auto;
	width:683px;
	height:190px;
	position:relative;
	float:left;
}
#slideshow #slidesContainer {
	margin:0 auto;
	width:648px;
	height:190px;
	overflow:auto; /* allow scrollbar */
	position:relative;
}
#slideshow #slidesContainer2 {
	margin:0 auto;
	width:648px;
	height:120px;
	overflow:hidden; /* allow scrollbar */
	position:relative;
	border-top:1px solid #b0b1b3;
	border-bottom:1px solid #b0b1b3;
	padding:20px 0 10px 0;
}
#slideshow #slidesContainer .slide {
	margin:0 auto;
	width:683px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
	height:190px;
}
/***********start for product page***************/
.product_left{width:440px; height:auto; margin:0; padding:0 10px 0 0; float:left;}
.product_right{width:245px; height:auto; margin:0 0 0 5px; padding:10px 0 0 5px; float:left; text-align:center;}

/*.product-img{ width:242px; overflow:hidden; margin:0; text-align:center; border:1px dashed #999;}.product-img img {width:auto; height:auto; max-height:304px; max-width:242px;}*/

.product-img{ width:242px; height:304px; overflow:hidden; min-height:304px; margin:0; text-align:center; /*border:1px dashed #999;*/}

.product-img img {width:auto; height:auto; max-height:304px; max-width:242px;}

.product-detail{width:242px; height:auto; margin:0; padding:0; text-align:left;}

.product-thumb-main{width:242px; height:auto; margin:0 0 10px 0; padding:10px 0 0 0;}
.product-thumb-main ul{list-style:none; margin:0; padding:0;}
.product-thumb-main ul li{width:56px; height:auto; float:left; margin-right:4px; font-size:10px; line-height:12px;}
.product-thumb-main ul li img{margin-bottom:5px; margin-bottom:5px; height:56px; /*border:1px solid #999;*/}

/** 
 * Slideshow controls style rules.
 */
.control {
	display:block;
	width:13px;
	height:80px;
	text-indent:-10000px;
	position:absolute;
	cursor: pointer;
	margin:30px 0 0 0;
}
#leftControl {
	top:0;
	left:0;
	background:transparent url(../img/control_left.jpg) no-repeat 0 0;
}
#rightControl {
	top:0;
	right:0;
	background:transparent url(../img/control_right.jpg) no-repeat 0 0;
}

.control-2 {
	display:block;
	width:13px;
	height:50px;
	text-indent:-10000px;
	position:absolute;
	cursor: pointer;
	margin:50px 0 0 0;
}


/*inner container*/
#inner_container_holder {
	background:#eff2f3 url(img/inner-container-bg.jpg) repeat-x;
	min-height:200px;
}
#inner_container_holder p {
	margin:0;
	padding:0;
}
#inner_container_holder #inner_container {
	width:980px;
	margin:auto;
	padding-top:10px;
	padding-bottom:10px;
}
#inner_container_holder #inner_container #left_panel {
	width:236px;
	float:left;
}
#inner_container_holder #inner_container #middle_panel{
	width:710px;
	float:left;
	margin-left:26px;
}


#inner_container_holder #inner_container #middle_panel, #inner_container_holder #inner_container #middle_panel p {
	font-family:Arial, Helvetica, sans-serif;
	color:#444f73 !important;
	font-size:15px !important;
}

#inner_container_holder #inner_container #middle_panel_1{
	width:474px;
	float:left;
	margin-left:26px;
}
#inner_container_holder #inner_container #middle_panel_1, #inner_container_holder #inner_container #middle_panel_1 p {
	font-family:Arial, Helvetica, sans-serif;
	color:#444f73 !important;
	font-size:15px !important;
}

#inner_container_holder #inner_container #middle_panel_2{
	width:710px;
	float:left;
	margin-left:26px;
}

#inner_container_holder #inner_container #middle_panel_2, #inner_container_holder #inner_container #middle_panel_2 p {
	font-family:Arial, Helvetica, sans-serif;
	color:#797979!important;
	font-size:12px !important;
	margin-bottom:10px;
}

#inner_container_holder #inner_container #right_panel {
	width:236px;
	float:right;
}
#inner_container_holder #inner_container #right_panel_1 {
	width:206px;
	float:right;
	margin-left:20px;
}

.left_heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#444f73;
	border-bottom:4px solid #bfc5d1;
	padding: 13px 0 2px 5px;
}
.left_heading2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#444f73;
	border-bottom:1px solid #bfc5d1;
	padding: 20px 0 5px 5px;
	margin-bottom:5px;
}
ul#left_menu, ul#left_menu li ul {
	list-style:none;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #535762;
		border-bottom:4px solid #bfc5d1;

}
ul#left_menu a, ul#left_menu li ul a {
	color: #535762;
	text-decoration:none;
	display:block;
}
ul#left_menu a {
	color: #535762;
	padding:2px 0 2px 5px;
	border-bottom:1px solid #bfc5d1;
}
ul#left_menu a:hover {
	color: #5064a0;
	font-weight:bold;
}
ul#left_menu a.sumenu {
	color:#5064a0;
	font-weight:bold;
	border-bottom:0px;
}
ul#left_menu li ul {
	border-bottom:1px solid #bfc5d1;
}
ul#left_menu li ul a {
	color: #535762;
	text-decoration:none;
	display:block;
	padding-left:20px;
	border-bottom:0px;
	color:#5064a0;
	font-weight:bold;
}
ul#left_menu li ul a:hover {
	color: #535762;
}
.heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color: #000f48;
	border-bottom:4px solid #b1b2bb;
	padding: 6px 0 2px 5px;
}

.hr{ background:#d0d2d7; content:''; height:1px; margin:10px 0;}

ul.pro_list{ margin:0; padding:0; list-style:none; border-bottom:1px solid #cbe6e9; padding-bottom:5px; margin-bottom:5px;}
ul.pro_list li{float:left; padding:0.5em 0;}
ul.pro_list li.img{ width:20%;}
ul.pro_list li.img img{ width:80%; display:block; height:auto;}
ul.pro_list li.detail{width:76%; background:url(../img/bullet.jpg) no-repeat 0 7px; padding:5px 0 0 15px; font-size:12px; color:#797979;}
ul.pro_list li.detail span{ font-weight:bold; font-size:14px; color:#444f73;}





.listmenu{ font-size:11px; color: #532a51; text-transform:uppercase; padding:2px 5px; margin-left:20px; width:200px;}

.login_textbox{ background:#edf2ee; border:1px solid #b2b3b7; width:120px; font-size:18px; color:#452166; padding:2px 5px;}


.right_heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#FFF;
	padding: 35px 0 2px 5px;
	background:url(../img/heading-bg2.png) no-repeat left bottom;
	line-height:34px;
}

/**********start for energy page**************/
ul.pro_menu{ margin:0; padding:0; list-style:none; padding-bottom:5px; padding-left:10px; margin-bottom:5px;}
ul.pro_menu li{float:left;}
ul.pro_menu li.img{ width:20%;}
ul.pro_menu li.bullet{width:72%; background:url(../img/bullet2.jpg) no-repeat 0 7px; padding:5px 0 0 15px; font-size:12px; color:#797979;}
ul.pro_menu li.pdf{width:80%; background:url(../img/pdf.jpg) no-repeat 0 7px; line-height:20px; padding:5px 0 0 15px; font-size:12px; color:#797979;}
ul.pro_menu li.pdf span{margin-left:5px;}
ul.pro_menu li.listing{width:72%; padding:5px 0 0 0; font-size:12px; color:#797979;}
ul.pro_menu li.listing img{margin-right:10px;}

ul.pro_menu li a{padding:0; font-size:12px; color:#797979;}
ul.pro_menu li a:hover{padding:0; font-size:12px; color:#333;}


.bodytext{	font-family:Arial, Helvetica, sans-serif;
	color:#797979 !important;
	font-size:12px !important;
	text-align:left;
	line-height:16px;
}

.bodytext a{font-family:Arial, Helvetica, sans-serif;
	color:#797979 !important;
	font-size:12px !important;
	text-align:left;
	line-height:16px;
	text-decoration:underline;
}
.bodytext a:hover{
	text-decoration:none;
}


#left_panel h2{float:left;	font-family:Arial, Helvetica, sans-serif; font-size:17px; text-decoration:none; font-weight:normal; color:#444f73; margin:20px 0 10px 0;}

.white-box{width:216px; height:auto; margin:0; padding:15px 10px; background:#fff; border:1px solid #e1e3e4;}

/**********end for energy page**************/


h3.openlanguage, h3.closedlanguage { /*class added to contents of 2nd demo when they are closed*/ cursor:pointer; background:#fff url(img/breadcrumb-bg.gif) repeat-x left bottom; margin-bottom:1px; font-size:12px; color:#353535; padding:4px 10px; border:1px solid #dedede;}
h3.openlanguage:hover, h3.closedlanguage:hover {color:#444f73; background:#fff url(img/textbox-bg.gif) repeat-x left bottom ;}
.answer{ padding:3px 10px 10px 10px; border:1px solid #dedede; font-size:12px; color:#333; line-height:18px; margin-bottom:10px; color:#444f73;}

/********start login form***********/
.login_box_left{width:43%; height:auto; min-height:198px; margin:0; padding:10px; border:1px dashed #CCC; float:left;}
.register_box{width:97%; height:auto; min-height:100px; margin:0 0 10px 0; padding:10px; border:1px dashed #CCC; float:left; position:relative;}
.input{border:none; margin:0 0 4px 0; padding:0 0 0 6px; width:200px; border:1px solid #CCC; background:none; height:33px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#424242; font-size:15px;}
.input_2{border:none; margin:0 5px 4px 0; padding:0 0 0 6px; border:1px solid #CCC; background:none; width:50px; height:28px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#424242; font-size:15px;}
.input_3{border:none; margin:0 0 4px 0; padding:0 0 0 6px; border:1px solid #CCC; background:none; width:246px; height:28px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#424242; font-size:15px;}
.input_4{border:none; margin:0 0 4px 0; padding:0 0 0 6px; border:1px solid #CCC; background:none; width:308px; height:28px; font-family:Calibri, Arial, Helvetica, sans-serif; color:#424242; font-size:15px;}

.login_box_devider{width:10px; height:198px; float:left; background:url(../images/column-divider.png) no-repeat center 25px;}

.textbox{ background:#fff; border:0; height:25px; width:300px; margin-bottom:10px; border:1px solid #CCC; font-size:12px; color:#333333; padding:0 0 0 5px;}
.list{border:none; margin:0 0 4px 0; padding:0 0 0 6px; width:50px; height:28px; border:1px solid #CCC; background:none; font-family:Calibri, Arial, Helvetica, sans-serif; color:#424242; font-size:15px;}

.list2{border:none; margin:0 0 4px 0; padding:0 0 0 6px; width:100px; height:28px; border:1px solid #CCC; background:none; font-family:Calibri, Arial, Helvetica, sans-serif; color:#424242; font-size:15px;}

.list3{border:none; margin:0 0 4px 0; padding:0 0 0 6px; width:200px; height:28px; border:1px solid #CCC; background:none; font-family:Calibri, Arial, Helvetica, sans-serif; color:#424242; font-size:15px;}


.bt_submit{ display:block; background:#76d1ff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-style:italic; text-decoration:none; line-height:24px; padding:0; text-align:left; padding:0 10px; color:#fff; width:auto;  height:24px; margin-top:5px; border:none; cursor:pointer;}
.bt_submitHover{display:block; background:#76d1ff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-style:italic; text-decoration:none; line-height:24px; padding:0; text-align:left; padding:0 10px; color:#000; width:auto;  height:24px; margin-top:5px; border:none; cursor:pointer;}


.smallhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #470b6c;
	margin-bottom:0;
}
.smallhead td{text-align:center;}


.smallhead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #470b6c;
	margin-bottom:0;
}
.smallhead2 td{text-align:center;}
/***********start project gallery page*************/
.photo-title{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; font-weight:normal; text-transform:capitalize; color:#CCC; text-align:center; padding-top:13px;}
a.photo-title:hover{color:#fff;}

.photo-gallery{width:133px; margin:0 0 10px 0; padding:0; float:left;}
.photo-gallery a{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:normal; text-transform:capitalize; color:#C00; text-align:center;}
.photo-gallery a:hover{color:#000;}


/***********end project gallery page*************/

/***********start for video****************/
.video_wrap{width:710px; height:auto; margin:0; padding:0;}

.video{width:133px; margin:0 0 10px 0; padding:0; float:left;}
.video_devider{width:10px; height:78px; margin:0; padding:0; float:left;}
/***********end for video****************/

/***********start for product page***************/
/*.product_left{width:467px; height:auto; margin:0; padding:0; float:left;}*/
.product_img{width:275px; height:auto; margin:0; padding:20px 0 0 0; float:left; text-align:center;}

.white-box2{width:430px; height:auto; margin:0 0 2px 0; padding:10px; background:#fbfbfb; border:1px solid #e2e3e5;}

ul.pro_menu2{ margin:0; padding:0; list-style:none; padding-left:10px; margin-bottom:5px;}
ul.pro_menu2 li{float:left; margin-right:10px;}
ul.pro_menu2 li.pdf2{width:auto; background:url(../img/PDF-Viewer.png) no-repeat 0 7px; line-height:20px; padding:5px 30px 0 15px; font-size:12px; color:#797979;}
ul.pro_menu2 li.pdf2 span{margin-left:5px;}

ul.pro_menu2 li a{padding:0; font-size:12px; color:#694670; font-weight:bold;}
ul.pro_menu2 li a:hover{padding:0; font-size:12px; color:#333;}


/***********end for product page***************/

/********start for photo gallery******************/
ul.gallery{margin:0; padding:0;}
ul.gallery li{float:left; margin:5px 20px 20px 5px; text-align:center;}
ul.gallery li a{ text-decoration:none; color:#666;}
ul.gallery li a:hover{ text-decoration:none; color:#000;}
ul.gallery li a img{border:1px solid #999; margin-bottom:5px;}

/********end for photo gallery******************/

/**********start for contact us**************/
.contact-wrap{width:484px; height:auto; margin:0; padding:0;}
.contact-wrap img{margin-right:5px; margin-bottom:10px;}
.contact-box{width:710px; height:auto; margin:0 0 20px 0; padding:0;}
.contact-box h4{width:700px; height:25px; margin:0 0 10px 0; display:block; padding:0 0 0 10px; background:#2b5782; color:#fff; line-height:25px;}

/**********end for contact us**************/

/************start for popup window************/
.title{ background:url(../img/heading-bg1.png) no-repeat; text-indent:12px; line-height:34px; font-size:14px; color:#fff;}

.textbox4{ background:url(../img/textbox-bg4.gif) repeat-x left bottom #fff; width:225px; border:1px solid #d8d8d8; padding:5px 5px; margin:3px 0;} 
.textarea4{ background:url(../img/textbox-bg4.gif) repeat-x left bottom #fff; width:250px; border:1px solid #d8d8d8; padding:5px 5px; margin:3px 0; height:115px; resize:none;} 

.textarea5{ background:url(../img/textbox-bg4.gif) repeat-x left bottom #fff; width:470px; border:1px solid #d8d8d8; padding:5px 5px; margin:3px 0; text-align:left; height:115px; resize:none;} 


.listmenu{ background:url(../img/textbox-bg4.gif) repeat-x left bottom #fff; width:235px; border:1px solid #d8d8d8; padding:5px 5px; margin:3px 0;}

/************end for popup window************/

/**********start for search stockist **************/
.add-left{width:248px; height:auto; margin:0; padding:0; float:left;}
.map{width:225px; margin:0 0 10px 0; padding:0 0 0 10px; float:left;}

/*********end for search stockist************/

/***********start video page*************/
.video-title{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:normal; text-transform:uppercase; color:#CCC; text-align:left; padding-top:13px;}
a.video-title:hover{color:#fff;}
/***********end video page*************/
/*********** JS validation *************/
.error_strings{ font-family:Verdana; font-size:10px; color:#660000;}/************start for my account table data**********/.data_holder{background:#e1e1e1; border:4px solid #e1e1e1;}.graystrip{ background:url(../img/gray-strip.gif) repeat-x;}.graystrip1{ background:#fff url(../img/gray-strip1.gif) repeat-x; padding:4px 10px; border-top:1px solid #e1e1e1;}.graystrip1 td span{color:#FF0000;}.bottom-graystrip{background:url(../img/bottom-gray.gif) repeat-x left bottom; padding-bottom:10px; border-bottom:1px solid #fff;}.dark-graystrip{background:#E9E9E9; min-height:37px; height:37px;}.dark-bluestrip{background:#000f49; min-height:37px; height:auto !important; height:37px;}.data_holder td, th {font-family: Arial, Helvetica, sans-serif; padding:5px; font-size: 11px; color: #424242;}.page_heading{ background:url(../img/lc.gif) no-repeat top left; height:28px; float:left; line-height:28px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px; text-transform:uppercase; color:#000; padding:0 0 0 8px;}.page_heading span{background:url(../img/rc.gif) no-repeat top right; display:block; height:28px; padding:0 15px 0 7px; float:left;}.twoImageContainer {width:50px; margin:0 auto;}.threeImageContainer {width:65px; margin:0 auto;}.fourImageContainer {width:auto; margin:0 auto;}.fourImageContainer img{margin-right:5px;}#action_holder{ height:28px;}#action_holder li{ float:right; list-style:none; height:28px; padding-left:2px;}#action_holder li a{display:block; background:url(../images/lc.gif) no-repeat top left; height:28px; float:left; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px; text-transform:uppercase; color:#0380cf; padding:0 0 0 8px; margin-left:2px;}#action_holder li a span{background:url(../images/rc.gif) no-repeat top right; display:block; height:21px; padding:7px 15px 0 7px; cursor:pointer; float:left;}* html #action_holder li a span{height:28px;}#action_holder li a:hover{ display:block; background:url(../images/lc.gif) no-repeat 0 -29px;}#action_holder li a:hover span{background:url(../images/rc.gif) no-repeat 100% -29px;}/************end for my account table data**********/


/* 15-03-2012 */

p.txtLeft {float:left; width:400px; height:auto; color:#7d7d7d; line-height:30px; font-family:Arial, Helvetica, sans-serif; font-size:10px;}
p.txtLeft a {color:#7d7d7d; text-decoration:none;}
p.txtLeft a:hover{color:#000;}

p.txtRight {float:right; width:550px; height:auto; text-align:right; line-height:30px;  color:#7d7d7d; font-family:Arial, Helvetica, sans-serif; font-size:10px}
p.txtRight a{color:#7d7d7d; text-decoration:none;}
p.txtRight a:hover{color:#000; text-decoration:none;}
p.txtRight a img{margin-left:5px; float:right;}

#bottomFooter{
color: #969696;
font-size: 10px;
margin: 0 auto;
padding: 0 0 10px;
text-align: center;
width: 990px;
}

#bottomFooter a{color: #969696;}

.error-page {
    float: right;
    text-align: left;
    width: 73%;
}

.error-page h1 {
    font-size: 23px;
    text-align: center;
}

.error-page h2 {
    font-size: 100px;
    text-align: center;
}

ul#sitemap {margin-left:50px;margin-top:30px;}
ul#sitemap li {
	margin: 0;
	padding: 0;
}
ul#sitemap li a{
	color:#5064A0;
	font-size:12px; line-height:22px;font-weight:bold;
}


ul#sitemap li li {
	margin-left:20px;
	padding: 0;
}

.cart-icon {
    float: right;
    margin: 7px;
	background:url(../img/cart-icon.png) no-repeat;
	width:24px;
	height:24px;
}

.cart-icon a {
    color: #fff;
	font-size:0;
	display:block;
	width:24px;
	height:24px;
}